Line 升級後無法通話,求解!

如果跟版本沒關係 就真的找不出方法知道通話為啥會失敗了 話說 Manny大 後三碼還真吉利888 我記得我後三碼是跟刀大一樣
不過不能降版 就真的有點冏了(抱頭 我上次依稀印象 看到黑莓不在研發新系統 不知道有沒有包含這次10.3.3正式版
HILL2266 wrote:
如果跟版本沒關係 ...(恕刪)


Deleted

請問 Manny大 知道10.3.3可以往下10.3.2嗎?
HILL2266 wrote:
請問 Manny大...(恕刪)


Deleted

我的護照版本在10.3.2.2836, Line 6.4.2 ,因無法使用Line Pay ,請教有版友升級到最新版本6.9.0 ,通話是否正常?
感謝~
brownsugar wrote:
我的護照版本在10...(恕刪)


Deleted

今日熱門文章 網友點擊推薦!

文章分享
評分
複製連結